Subject: Re: [IMail Forum] heeellp me
From: "WIN Office" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 May 2000 12:36:15 -0500

So if I am working with ASP pages instead of HTM how do I pass the
information? I am linking to the email page and I already know the userid
and password.
What variable contains the username and password?

Charlie

----- Original Message -----
From: Virtual Web Servers <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 16, 2000 6:36 PM
Subject: Re: [IMail Forum] heeellp me

> Make sure that you add the hidden field:
>
> <input type="hidden" name="page" value="login">
>
> rusty
> ----- Original Message -----
> From: Daniel Geldres <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, March 16, 2000 5:49 PM
> Subject: [IMail Forum] heeellp me
>
>
> Question/Problem: I am trying to pass user login info. from a htm form on
a
> page other than the login.htm page. The action on the form is
> http://mail.e-pharma.com.pe:8383/login.cgi however I cannot get the form
to
> work. I get a file not found error.
>
>
>
>
> Please visit http://www.ipswitch.com/support/mailing-lists.html
> to be removed from this list.
>
>
> Please visit http://www.ipswitch.com/support/mailing-lists.html
> to be removed from this list.
>

Please visit http://www.ipswitch.com/support/mailing-lists.html 
to be removed from this list.